variables:
  REPORT_FILENAME: gl-sast-report.json
  MAJOR: 2
  MAX_IMAGE_SIZE_BYTE: 178257920

include:
  - https://gitlab.com/gitlab-org/security-products/ci-templates/raw/master/includes-dev/analyzer.yml
